JS_mercado_pago:
  remote: 'https://sdk.mercadopago.com/js/v2'
  version: 2
  js:
    https://sdk.mercadopago.com/js/v2:
      type: external
      minified: true
      attributes:
        integrity: 'sha384-CCj3Lj8WjKqoUj3Km6pzhCSZUCDPfyWwvbk5xrZ5tsyxjEcyFdrIltlHvnjoQDkg'
        crossorigin: anonymous
  license:
    name: MIT
    url: https://www.mercadopago.com.uy/developers/es/docs/resources/legal/terms-and-conditions
    gpl-compatible: true

css_mercadopago:
  version: VERSION
  css:
    theme:
      css/payment_mp.css: {}

commerce-mercadopago:
  version: 1.x
  js:
    js/commerce-mercadopago.js: {}
  dependencies:
    - core/jquery
    - payment_mercadopago/JS_mercado_pago   # Dependencia para cargar primero el SDK
  css:
    theme:
      css/payment_mp.css: {}
